@font-face {
    font-family: "Barlow Semi Condensed Bold";
    src: url("https://db.onlinewebfonts.com/t/a9b18f49d5d526fa0923a7e796d56270.eot");
    src: url("https://db.onlinewebfonts.com/t/a9b18f49d5d526fa0923a7e796d56270.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/a9b18f49d5d526fa0923a7e796d56270.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/a9b18f49d5d526fa0923a7e796d56270.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/a9b18f49d5d526fa0923a7e796d56270.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/a9b18f49d5d526fa0923a7e796d56270.svg#Barlow Semi Condensed Bold")format("svg");
}
html{ overflow: hidden;}
body{font-family: 'Barlow Semi Condensed Bold' !important;}
.outer-wrapper {position: relative;}
.main .outer-wrapper{
    /*margin-top: 70px;*/
}
.block {}
.block .holder .container-fluid .header {margin-bottom: 35px;}
.block .header .title {    margin-top: 0;    text-align: center;}
body {
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
.holder {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}
/*loading*/
#loading{
    z-index: 99;
    position: fixed;
    width:100%;
    height: 100vh;
    background: white url(../imgs/spinner.svg) no-repeat center;
    background-size: 15%;
}
.ui-loader.ui-corner-all.ui-body-a.ui-loader-default{
    display: none;
}
a:hover, a:focus{
    text-decoration: none;
}
/* Util */
body {
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
.holder {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}
.align-top,
.align-middle,
.align-bottom {
    display: inline-block;
    float: none;
    margin-left: -2px;
    margin-right: -2px;
}
.align-top    { vertical-align: top; }
.align-middle { vertical-align: middle; }
.align-bottom { vertical-align: bottom; }
.table-layout { display: table; width: 100%; }
.table-cell-layout { display: table-cell; }
/* Navigation */
.navigation {
    background-color: rgba(255,255,255,.8);
    height: 70px;
    padding: 10px 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 89;
}
.navigation .container-fluid{
   /* margin-top: 5px;*/
}

.navigation .holder{
    /*overflow: visible;*/
}
/* Outer wrapper */
.outer-wrapper {
    position: relative;
}
.main .outer-wrapper{
    /*margin-top: 70px;*/
}
/* Block */
.block {}
.block .holder .container-fluid .header {
    margin-bottom: 35px;
}
.block .header .title {
    margin-top: 0;
    text-align: center;
}
/*popup*/
popup-btn{
    cursor: pointer;
}
body.popactive{
    height: 100vh;
    overflow: hidden;
}
#popup{
    /*display: none;*/
    position: relative;
    transition: background-color 500ms;
}
#popup.popactive{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-color: rgba(0,0,0,.9);
    z-index: 90;
    position: fixed;
    display: block;
    top: 0;
    left: 0;
}
#popup .go-back{
    z-index: 98;
    position: absolute;
    top: 1%;
    left: 1%;
    color: rgba(255,255,255,.8);
    font-size: 1.5em;
    font-family: roboto;
    cursor: pointer;
    width: 20px;
}
#popup .holder{
    width: 100%;
    height: 100vh;
    /*position: relative;*/
}
/*botones*/
input.btn{
    max-width: 150px;
    padding: 5px;
    font-family: Roboto;
    width: 100%;
    padding-top: 8px;
    transition: background-color 500ms;
    border-radius: 8px;
    font-weight: bolder;
}
.btn .text-btn{
    width: 100%;
    padding: 6px;
    padding-top: 8px;
    transition: background-color 500ms;
    border-radius: 16px;
    font-weight: bolder;
    border: solid 2px;
}
.btn{
    font-family: roboto;
    font-size: 1em;
    width: 60%;
    max-width: 280px;
    display: inline-block;
    text-align: center;
    border-radius: 8px;
    padding: 0;
    margin: 10px auto;
    cursor: pointer !important;
    overflow: hidden;
}
